import IBIZTASKTEAM_zh_CN_Base from './ibiztaskteam_zh_CN_base';

function getLocaleResource(){
    const IBIZTASKTEAM_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZTASKTEAM_zh_CN_Base(), IBIZTASKTEAM_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;